# CyberSource.Ptsv2paymentsMerchantDefinedSecureInformation

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**secure1** | **String** | The value you assign for your merchant-secure data field 1.  | [optional] 
**secure2** | **String** | The value you assign for your merchant-secure data field 2.  | [optional] 
**secure3** | **String** | The value you assign for your merchant-secure data field 3.  | [optional] 
**secure4** | **String** | The value you assign for your merchant-secure data field 4.  | [optional] 


